<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

$sightsArray = array();
$sortId = 8;
$longName = 'Bayerischer Apothekertag (Studenten)';
$tool_id = 48;
$toolName = 'BatStudentAnmeldung';

$sight = new SightItemTool();
$sight->name = 'Anmeldeformular anzeigen ';
$sight->id = 'Anmeldeformular';
$sight->toolid = $toolName;
$sight->toolGroup = $toolName;
$sight->view = new \Kufer\Web\KuferTools\Teilnehmer\BayerischerApothekertagStudenten\AnmeldeFormular\AnmeldeFormularView(null);
array_push($sightsArray, $sight);

$sight = new SightItemTool();
$sight->name = 'Anmeldedialog anzeigen ';
$sight->id = 'Anmeldedialog';
$sight->toolid = $toolName;
$sight->toolGroup = $toolName;
$sight->view = new \Kufer\Web\KuferTools\Teilnehmer\BayerischerApothekertagStudenten\ShowAnmeldeDialog\ShowAnmeldeDialogView(null);
array_push($sightsArray, $sight);

$sight = new SightItemTool();
$sight->name = 'Handle Anmeldung (Anmeldebestätigung)';
$sight->id = 'Anmeldebestaetigung';
$sight->toolid = $toolName;
$sight->toolGroup = $toolName;
$sight->view = new \Kufer\Web\KuferTools\Teilnehmer\BayerischerApothekertagStudenten\HandleAnmeldung\HandleAnmeldungView(null);
array_push($sightsArray, $sight);

$sight = new SightItemTool();
$sight->name = 'Kurse (Anmeldebestätigung)';
$sight->id = 'Kurse';
$sight->toolid = 'TnAnmeldung';
$sight->toolGroup = $toolName;
$sight->view = new \Kufer\Web\KuferTools\Teilnehmer\BayerischerApothekertagStudenten\HandleAnmeldung\KurseView(null);
array_push($sightsArray, $sight);

$sight = new SightItemTool();
$sight->name = 'Kurs (Anmeldebestätigung)';
$sight->id = 'Kurs';
$sight->toolid = $toolName;
$sight->toolGroup = $toolName;
$sight->view = new \Kufer\Web\KuferTools\Teilnehmer\BayerischerApothekertagStudenten\HandleAnmeldung\KursView(null);
array_push($sightsArray, $sight);